Subject: Re: Documentation (mainly user-manual) patches

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 19 May 2007 00:02:12 -0400

"J. Bruce Fields" <[email-masked]> wrote:
> On Fri, May 18, 2007 at 06:56:35AM +0200, Petr Baudis wrote:
> >   BTW, there is this nice git-request-pull tool which will prepare this
> > mail for you and additionally include the list of commits included in
> > that repository, which is somewhat more friendly to the readers (I
> > myself wondered). ;-)
> 
> OK!  I'll start including the shortlog.  Appended, if anyone's still
> curious about this one.--b.

request-pull also does nice things like include the fetch URL, and
the branch name, and in a nice format that makes it very easy to
copy and paste into a "git pull" (or "git fetch") command line[*1*],
so its slightly more than just the shortlog.  ;-)

[*1*] By popular demand from Git's creator.

-- 
Shawn.